connectors:
  SU PCB Connector:
    type: Micro-Lock Plus
    subtype: Receptacle Housing
    mpn: '<a href="https://eu.mouser.com/ProductDetail/Molex/505565-0401?qs=5aG0NVq1C4yTHWAqprONSQ%3D%3D">5055650401</a>'
    manufacturer: Molex
    pincount: 4
    pinlabels: [THE_1, GND, GND, THE_2]
    notes: "Crimps should be placed in the \nunconnected positions of the connector"
    additional_components:
      -
        type: Micro-Lock Plus Crimp
        subtype: Socket (Female)
        mpn: '<a href="https://eu.mouser.com/ProductDetail/Molex/505431-1200?qs=vmHwEFxEFR8Cz8Xi4BHk4g%3D%3D">5054311200</a>'
        manufacturer: Molex
        qty_multiplier: populated
        
  NTC Thermistor:
    type: NTC Thermistor
    mpn: NRBE10524450B1F
    manufacturer: Eaton - Electronics Division
    pincount: 2
    notes: "Polarity doesn't matter"  
    
  Hidden:
    pincount: 2
    show_name: false
    show_pincount: false
    ignore_in_bom: true  
    
cables:
  Chip Sensor Cable:
    category: bundle
    type: PTFE Hook-up Wire
    mpn: '<a href="https://eu.mouser.com/ProductDetail/Alpha-Wire/2843-1-BK005?qs=68D1tbQzme7xuPUfyjokbA%3D%3D">2843/1 BK005</a>'
    manufacturer: Alpha Wire
    wirecount: 4
    colors: [BK]
    length: 12 cm
    gauge: 26 awg
    show_wirenumbers: false
    
connections:
  -
    - SU PCB Connector: [1 - 2]
    - Chip Sensor Cable: [1 - 2]
    - NTC Thermistor: [1 - 2] 
  -
    - SU PCB Connector: [3 - 4]
    - Chip Sensor Cable: [3 - 4]
    - Hidden: [1 - 2]  

tweak:
    override:
      Hidden:
        shape: none
        style: invis
